Subject: Re: [PATCH 2/2] commit: fix ending newline for template files

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 May 2015 11:22:15 -0700

Eric Sunshine <[email-masked]> writes:

> Moreover, it lacks justification and explanation of why you consider
> the cleanup unnecessary. History [1] indicates that its application to
> -F but not -t was intentional.
>
> [1]: bc92377 (commit: fix ending newline for template files, 2015-05-26)

Sorry, but the date of that commit seems to be too new to be
considered "history"; I do not seem to have it, either.

But I agree with you that I too failed to see why this change is
necessary or desirable in the explanation in the proposed log
message.